#!/bin/sh

echo 'name: utf8-string
version: 0.3.5
license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
import-dirs: /usr/lib/ghc-6.10.4/utf8-string-0.3.5
library-dirs: /usr/lib/ghc-6.10.4/utf8-string-0.3.5
hs-libraries: HSutf8-string-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/utf8-string/utf8-string.haddock
haddock-html: /usr/share/doc/ghc/libraries/utf8-string' | /usr/bin/ghc-pkg update -
